﻿
  
    #popup_container {
	/*font-family: Arial, sans-serif; 
	font-size: 12px; */
	min-width: 250px; 
	max-width: 650px;
	background: #FFF;
	border: solid 2px #ccc;
	border-top: solid 3px #E74C3C;
	color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 


#popup_title { 
	padding:10px 10px 0px;
    font-size:17px;
}

#popup_content {
    /*
	background: 16px 16px no-repeat url(/images/jqueryalerts/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
    */
}

    #popup_content .alabel {
        font-weight:normal !important;
        cursor:pointer;
        padding-left:6px;
        padding-right:6px;
        padding-bottom:4px;
        padding-top:4px;
        border: 1px solid #808080;
    }

#popup_content.alert {
	/* background-image: url(images/jqueryalerts/info.gif); */
}

#popup_content.confirm {
	/*  background-image: url(images/jqueryalerts/important.gif); */
}

#popup_content.prompt {
	/*  background-image: url(images/jqueryalerts/help.gif); */
}

#popup_message {
    min-height:110px !important;
    text-align:center;
    font-size:14px;
    padding:5px;
    max-height:330px;
    overflow-x:hidden;
    overflow-y:auto;
}

#popup_panel {
	text-align: center;
	padding:14px 15px 15px !important; 
	background-color: #f5f5f5; 
    color:#333 !important;
	padding: 0em;
	margin: 0em; 
    border-top:1px solid #017232; 
}

#popup_prompt {
	margin: .5em 0em;
}

.alert {
    padding:0px !important;
    background-color:#fff !important;
    margin-bottom:0px !important; 
}

.alert, .alert h4 {  

    color: #808080 !important;

}

.TOOLTIPO_ROW {outline:none; }
.TOOLTIPO_ROW strong {line-height:30px;}
.TOOLTIPO_ROW:hover {text-decoration:none;} 
.TOOLTIPO_ROW span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
.TOOLTIPO_ROW:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
.TOOLTIPO_ROW span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}